From 6005eb2766c0c78f56c97223cd15b693e3bb5133 Mon Sep 17 00:00:00 2001
From: Ashutosh Bapat <ashutosh.bapat@2ndquadrant.com>
Date: Wed, 1 Apr 2020 15:44:38 +0530
Subject: [PATCH 4/5] Fix some white space errors in the previous commits.

---
 src/backend/partitioning/partbounds.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/backend/partitioning/partbounds.c b/src/backend/partitioning/partbounds.c
index ae426c1a30..ede16cba15 100644
--- a/src/backend/partitioning/partbounds.c
+++ b/src/backend/partitioning/partbounds.c
@@ -2046,13 +2046,13 @@ merge_null_partitions(PartitionMap *outer_map,
 	{
 		Assert(outer_null >= 0 && outer_null < outer_map->nparts);
 		if (outer_map->merged_indexes[outer_null] == -1)
-		 	consider_outer_null = true;
+			consider_outer_null = true;
 	}
 	if (inner_has_null)
 	{
 		Assert(inner_null >= 0 && inner_null < inner_map->nparts);
 		if (inner_map->merged_indexes[inner_null] == -1)
-		 	consider_inner_null = true;
+			consider_inner_null = true;
 	}
 
 	/* If both flags are set false, we don't need to do anything. */
-- 
2.17.1

